"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const _baseGet = require("./_baseGet.js");
const _baseSlice = require("./_baseSlice.js");
function parent(object, path) {
  return path.length < 2 ? object : _baseGet.default(object, _baseSlice.default(path, 0, -1));
}
exports.default = parent;
